<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_main">


    <ScrollView
        android:id="@+id/ln_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/img_logo"
                android:layout_width="@dimen/dimen_18x"
                android:layout_height="@dimen/dimen_18x"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dimen_5_5x"
                android:src="@drawable/logo_maicari" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/img_logo"
                android:gravity="center|bottom"
                android:orientation="vertical"
                tools:layout_editor_absoluteX="0dp"
                tools:layout_editor_absoluteY="0dp">

                <com.google.android.material.textfield.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dimen_3x_2"
                    android:layout_marginEnd="@dimen/dimen_3x_2"
                    android:layout_marginBottom="@dimen/dimen_1x_5"
                    android:backgroundTint="@color/transparent"
                    android:textColorHint="@color/white">

                    <EditText
                        android:id="@+id/ed_username_lg"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:backgroundTint="@color/white"
                        android:clickable="true"
                        android:hint="@string/email"
                        android:imeOptions="actionNext"
                        android:inputType="textEmailAddress"
                        android:textColor="@color/white"
                        android:textColorHint="@color/white"
                        android:textSize="@dimen/dimen_1x_5" />

                    <!--            <RelativeLayout-->
                    <!--                android:layout_width="match_parent"-->
                    <!--                android:layout_height="@dimen/dimen_01x"-->
                    <!--                android:layout_marginStart="@dimen/dimen_1x"-->
                    <!--                android:layout_marginEnd="@dimen/dimen_1x"-->
                    <!--                android:background="@color/white" />-->

                </com.google.android.material.textfield.TextInputLayout>

                <com.google.android.material.textfield.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dimen_3x_2"
                    android:layout_marginEnd="@dimen/dimen_3x_2"
                    android:layout_marginBottom="@dimen/dimen_1x"
                    android:backgroundTint="@color/transparent"
                    android:textColorHint="@color/white">

                    <EditText
                        android:id="@+id/ed_password_lg"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:backgroundTint="@color/white"
                        android:hint="@string/password"
                        android:imeOptions="actionDone"
                        android:inputType="textPassword"
                        android:textColor="@color/white"
                        android:textColorHint="@color/white"
                        android:textSize="@dimen/dimen_1x_5" />

                    <!--            <RelativeLayout-->
                    <!--                android:layout_width="match_parent"-->
                    <!--                android:layout_height="@dimen/dimen_01x"-->
                    <!--                android:layout_marginStart="@dimen/dimen_1x"-->
                    <!--                android:layout_marginEnd="@dimen/dimen_1x"-->
                    <!--                android:background="@color/white" />-->

                </com.google.android.material.textfield.TextInputLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_2x"
                    android:orientation="horizontal">

                    <CheckBox
                        android:id="@+id/cb_saveLoginCheckBox"
                        style="@style/WhiteCheck"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dimen_2x"
                        android:layout_marginTop="@dimen/dimen_1x"
                        android:layout_weight="1"
                        android:buttonTint="@color/white"

                        android:text="@string/remember_me"
                        android:textColor="@color/white"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tv_forgot_password"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dimen_1x"
                        android:layout_marginEnd="@dimen/dimen_3x"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="@string/forgot_password"
                        android:textColor="@color/white"
                        android:textSize="15sp"
                        android:textStyle="italic" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_login"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dimen_5x_2"
                    android:layout_marginLeft="@dimen/dimen_2_5x"
                    android:layout_marginRight="@dimen/dimen_2_5x"
                    android:background="@drawable/shap_border_white"
                    android:gravity="center"
                    android:text="@string/sign_in"
                    android:textColor="@color/white"
                    android:textSize="@dimen/dimen_1x_5" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dimen_2x"
                    android:gravity="center"
                    android:text="or"
                    android:textColor="@color/white"
                    android:textSize="@dimen/dimen_1x">

                </TextView>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dimen_2x"
                    android:layout_marginBottom="@dimen/dimen_5x">

                    <TextView
                        android:id="@+id/tv_facebook"
                        android:layout_width="@dimen/dimen_17x"
                        android:layout_height="@dimen/dimen_5x_2"
                        android:layout_marginLeft="@dimen/dimen_3x"
                        android:layout_weight="1"
                        android:background="@drawable/shap_facebook"
                        android:gravity="center"
                        android:text="@string/facebook"
                        android:textColor="@color/white" />

                    <TextView
                        android:id="@+id/tv_google"
                        android:layout_width="@dimen/dimen_17x"
                        android:layout_height="@dimen/dimen_5x_2"
                        android:layout_marginLeft="@dimen/dimen_1x"
                        android:layout_marginRight="@dimen/dimen_3x"
                        android:layout_toRightOf="@id/tv_facebook"
                        android:layout_weight="1"
                        android:background="@drawable/shap_google"
                        android:gravity="center"
                        android:text="@string/google"
                        android:textColor="@color/white" />


                </LinearLayout>

                <TextView
                    android:id="@+id/tv_register"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:padding="@dimen/dimen_1x"
                    android:text="@string/don_t_have_in_account_sign_up_now"
                    android:textColor="@color/white"
                    android:textSize="@dimen/dimen_1x" />
            </LinearLayout>
        </RelativeLayout>
    </ScrollView>

    <include layout="@layout/layout_no_connect"></include>

</RelativeLayout>
